Not Enough Items (NEI) [1.12.2] [1.11.2] [1.10.2] [1.7.10]

Описание

Мод создает графический интерфейс, с помощью которого можно сменить режим игры, время, а так же получить любой блок в игре и посмотреть его рецепт.

Видео

Как установить Not Enough Items (NEI)

  1. Установи / Обнови до последней версии Minecraft Forge
  2. Скачай мод
  3. Для 1.11.2 и выше:
    1. Установи Just Enough Items
    2. Установи CodeChickenLib
    3. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  4. Для 1.10.2 и 1.9.4:
    1. Установи Just Enough Items
    2. Установи CodeChickenLib
    3. Установи CodeChickenCore
    4. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  5. Для 1.6.4-1.8:
    1. Установи CodeChickenCore
    2. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  6. Для 1.5.2:
    1. Установи CodeChickenCore
    2. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\coremods
  7. Готово

Скачать Not Enough Items (NEI)

Для 1.12.x  Для 1.11.2  Для 1.10.2  Для 1.9.4  Для 1.8  Для 1.7.10  Для 1.7.2 Для 1.6.4 Для 1.5.2
26 ноября 2017, 12:46
2 248 071
118
Источник

Комментарии

  1. kostya-pimonov, 29 июля 2017, 08:34
    roma-guschin,я хочу
  2. 4erepachka, 2 августа 2017, 15:34
    супер мод
  3. minecraftgames-8528, 4 августа 2017, 10:22
    мне на 1.9.0 пжжж
  4. ID01, 11 августа 2017, 10:49
    на картинке слева load %$*@#
  5. Hibrid, 13 августа 2017, 15:01
    да я заметил... ёу
  6. seva-udiryakov, 22 августа 2017, 09:19
    норм
  7. oleg-takao, 25 августа 2017, 23:10
    а кто нибудь знает где взять этот мод только на 1.12
  8. Egorchetverikov, 31 августа 2017, 20:03
    Крутяк
  9. andrey-krukovec, 20 сентября 2017, 21:33
    Нужно на 1.12 версию
  10. stanislav-konikovskiy, 20 сентября 2017, 21:48
    ndrey-krukovec, таких как ты понять невозможно!
    В декабре 2016 года, ты писал под модом JEI, что тебе нужен такой мод под версию майнкрафта 1.7.10
    Сейчас же ты пишешь под модами TMI и NEI, что хочешь эти моды под версию майнкрафта 1.12
    А у тебя соображался работает? Вроде читать ты умеешь. Возьми и скачай мод JEI под майнкрафт 1.12 ???
    Ну нет, не делают авторы больше моды TMI и NEI под последние майнкрафты!
    Только Just Enough Items подойдёт!
Войди или зарегистрируйcя, чтобы комментировать.